uuid:
  -
    value: 1bde308f-8ec0-42d7-97f5-ccc0973b3f77
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:08:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_1081198727-panoramic_view_of_traditional_greek_church_village_and_ocean_coast_plaka_village_on_milos.jpg
thumbnail:
  -
    alt: 'Panoramic view of traditional Greek church, village and ocean coast, Plaka village on Milos island, Greece'
    title: null
    width: 1920
    height: 885
    target_type: file
    target_uuid: e47ad1c3-c4eb-4cca-90ec-4c4cff660a40
created:
  -
    value: '2019-11-01T12:07:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:08:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Panoramic view of traditional Greek church, village and ocean coast, Plaka village on Milos island, Greece'
    title: ''
    width: 1920
    height: 885
    target_type: file
    target_uuid: e47ad1c3-c4eb-4cca-90ec-4c4cff660a40
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e47ad1c3-c4eb-4cca-90ec-4c4cff660a40
      - file.file.e47ad1c3-c4eb-4cca-90ec-4c4cff660a40
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
